Parse a resume, create a candidate and assign to a job.Ask AIpost https://api.smartrecruiters.com/jobs/{jobId}/candidates/cvParse a resume, create a candidate and assign to a job.Path ParamsjobIdstringrequiredjob identifierBody ParamssourceTypeIdstringCandidate Source type idsourceSubTypeIdstringCandidate Source subtype idsourceIdstringCandidate Source idinternalbooleanMark as company employeetruefalsefilefileThe resume file to parse.Responses 201Created candidate. 400with codes SOURCE_NOT_FOUND when provided source does not exist, SUBTYPE_REQUIRED when there are more sources and subtype parameter is required UNPARSABLE_RESUME when provided resume cannot be parsed, e.g. an image INCOMPLETE_RESUME when provided resume does not contain all required information to create a candidate. 401Job access denied. 403with code PERMISSION_DENIED when you are not permitted to create candidate 404with code SOURCE_TYPE_NOT_FOUND when provided source type does not exist.Updated 7 months ago